/* Localized versions of task strings */

taskString = "Mémoire";
taskDescription = "Rapport sur la mémoire";
longTaskDescription = "Rapport sur la mémoire des ordinateurs cible";
actionString = "Obtenir le rapport";
kRAM_SlotIdentifier = "Logement";
kRAM_MemoryModuleSize = "Taille";
kRAM_MemoryModuleSpeed = "Vitesse";
kRAM_MemoryModuleType = "Type";
kRAM_DataDate = "Date de collecte";

summarySingle = "Champ inclus : ";
summaryMany = "Champs inclus : ";
summarySeparator = ", ";

/* List of possible RAM slot values returned by ASP */
empty = "Vide";
unknown = "Inconnu";
built-in = "Intégré";
